分页: 1 / 1

求助:Ubuntu 14.04 安装 vmware workstation 10 出错

发表于 : 2014-11-19 10:47
liuth2014
请各位大侠帮忙。本人用刚开始用Ubuntu 14.04 64位 系统, 在安装vmware workstation-10.0.4-2249910时提示如下错误:
(vmware -installer . py:7011):Gtk-WARNING**:无法在模块路径中找到主题引擎:“murrine”。
GTK-Message:Failed to load module "canberra-gtk-module":libcanberra-gtk-module.so:无法打开共享对象文件:没有那个文件或目录

本人按网上一位朋友的说法进行了如下操作:
1.
locate libcanberra-gtk-module.so
显示:/usr/lib/x86_64-linux-gnu/gtk-2.0/modules/libcanberra-gtk-module.so
:/usr/lib/x86_64-linux-gnu/gtk-3.0/modules/libcanberra-gtk-module.so

2.修改/etc/ld.so.conf文件:
添加以下内容
/usr/lib/x86_64-linux-gnu/gtk-2.0/modules(第一次)
/usr/lib/x86_64-linux-gnu/gtk-3.0/modules(第二次)

3.ldconfig

处理后重新安装还是出提示原来错误,重启系统一样不能解决,请高手们指点。

Re: 求助:Ubuntu 14.04 安装 vmware workstation 10 出错

发表于 : 2015-03-18 19:33
tianyi
兄弟,你的这个问题解决了嘛?能不能分享一下解决办法

Re: 求助:Ubuntu 14.04 安装 vmware workstation 10 出错

发表于 : 2015-03-18 21:59
poloshiao